<?php 
  include("../../clases/BDConexion.php");
  include("../../clases/clsPer.php");
  include("../Funciones.php");
  include("../funcion/funciones.php");
  $objPer=new clsPer;
  $fecha_char=extraerfechamysql($fecha_char);
  session_start();
  $count = count($quitar);
  if ($count>0){
  for($i=0;$i<$count;$i++){
		$objPer->eliminarPerCharla($cod_char,$quitar[$i]);     
	}
  }

 if (isset($charlas_mod)){
  	while(list($clave,$valor)=each($charlas_mod)){
		$doc_id=$valor[0];
		$empresa=$valor[1];
		$nombres=$valor[2];
		$objPer->InsertDetalleCharla($cod_char,$doc_id);
	 }
	}
 $objPer->UpdateCharlaMod($cod_char,$tipo_cap,$fecha_char,$expo_char,$tema_char,$resp_char,$lugar_charl,$cod_emp,$observ_char);
 Redirigir("../cvp_charlas_a_modificar.php");
  ?>